/**********************************
 * コンセプトセクション
 * *********************************/

.concept-section{
  width:100%;
  display:flex;
  align-items:center;
  padding:100px 0;
  background:#fff;
}

.concept-left{
  position:relative;
  width:50%;
  box-sizing:border-box;
  padding-left:6%;
  padding-right:6%;
}
.concept-right{
  width:50%;
}

.concept-right img{
  width:100%;
  height:100%;
  object-fit:cover;
  display:block;
}

/* Concept文字 */
.concept-en{
  position:absolute;
  top:-100px;
  left:8%;
  font-family:'Times New Roman',serif;
  font-style:italic;
  font-size:100px;
  color:#e3f2f7;
  transform:rotate(-8deg);
  z-index:0;
  pointer-events:none;
  opacity:0.6;
}

/* タイトル */
.concept-title{
  position:relative;
  z-index:1;
  font-weight:700;
  font-size:34px;
  line-height:1.4;
	letter-spacing:0.02em;
  font-family:"Zen Maru Gothic", sans-serif!important;
animation-iteration-count
}

/* サブ */
.concept-sub{
  font-size:24px;
  line-height:1.6;
color:#6bb7c9;
  margin-bottom:20px;
  font-weight:700;
	letter-spacing:0.02em;
    font-family:"Zen Maru Gothic", sans-serif!important;
}


/* テキスト */
.concept-text p{
  font-size:17px;
  line-height:1.6;
  margin-bottom:25px;
}

/* スマホ */
@media screen and (max-width:768px){

.concept-section{
  flex-direction:column;
}

.concept-left,
.concept-right{
  width:100%;
}

.concept-left{
  padding:0 20px;
}

.concept-en{
  font-size:48px;
  top:-60px;
}

.concept-title{
  font-size:22px;
}

}